ニフクラ mobile backend information

このページではニフクラ mobile backendからのお知らせを掲載しています。

いつもニフクラ mobile backendをご利用いただきありがとうございます。


スクリプト機能の利用可能バージョンポリシーに則り、スクリプト機能で利用可能なNode.jsのバージョンを変更いたします。


■対象となるお客様


・スクリプト機能を使用しているお客様


■変更内容について


・2018年9月27日、スクリプト機能で利用可能なNode.jsのバージョンに8.11.3が追加されます。
- 追加のタイミングでバージョンがlatestで登録されているスクリプトのバージョンは、6.11.1に自動的に修正されます。
- Node.js 8.11.3を利用したい場合は検証・動作確認の上、スクリプトのバージョンをlatestまたは8.11.3に設定してください。


・2019年3月13日、スクリプト機能で利用可能なNode.js 5.6.0, 5.7.0, 5.11.1, 6.3.0を廃止いたします。
- 廃止のタイミング以降は廃止対象バージョンで登録されているスクリプトは実行不可になります。
- 旧バージョンでスクリプトを登録しているお客様は、廃止日までにバージョンの変更をお願いいたします。


旧バージョンをご利用中のお客様にはご迷惑をおかけすることになり誠に申し訳ございません。


今後も、より便利にご利用頂けますよう鋭意改善してまいります。
引き続き、ニフクラ mobile backend をよろしくお願いいたします。

 « 【重要】FCM移行対応の追加手順について 【重要】プラン改定について » 

推奨画面サイズ1024×768px以上

ページの先頭へ